/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Lokálny súbor:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Neobmedzená šírka pásma";

"Overwrite all files" = "Prepísať všetky súbory";
"Append existing files" = "Pridať existujúce súbory";
"Rename transferred files with a timestamp appended to the filename" = "Premenovať prenesené súbory pridaním časových značiek na koniec názvov";
"Rename existing files with timestamp appended to filename" = "Premenovať existujúce súbory pridaním časových značiek na koniec názvov";
"Skip transfer of files that already exist" = "Vynechať prenos už existujúcich súborov";
"Prompt for action on every file" = "Spýtať sa na postup pre každý jednotlivý súbor";
"Skip files that match size, modification date or checksum" = "Vynechať súbory s rovnakou veľkosťou, dátumom zmeny alebo kontrolným súčtom";
/* Synchronization */
"Download changed and missing files" = "Prevziať zmenené a chýbajúce súbory";
"Upload changed and missing files" = "Odoslať zmenené a chýbajúce súbory";
"Download and Upload" = "Prevziať a odoslať";

/* Transfer action for existing files. */
"Overwrite" = "Prepísať";
"Overwrite all files" = "Prepísať všetky súbory";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Pokračovať";
"Append existing files" = "Pridať existujúce súbory";

/* Transfer action for existing files */
"Rename existing" = "Premenovať existujúce";
"Rename existing files with timestamp appended to filename" = "Premenovať existujúce súbory pridaním časových značiek na koniec názvov";
"Rename" = "Premenovať";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Premenovať prenesené súbory pridaním časových značiek na koniec názvov";

/* Transfer action for existing files */
"Skip" = "Preskočiť";
"Skip transfer of files that already exist" = "Vynechať prenos už existujúcich súborov";
"Compare" = "Porovnať";
"Skip files that match size, modification date or checksum" = "Vynechať súbory s rovnakou veľkosťou, dátumom zmeny alebo kontrolným súčtom";

/* Toolbar item */
"Trash" = "Kôš";
"Move files that already exist to the Trash" = "Presunúť už existujúce súbory do koša";

/* Synchronization actions */
"Download changed and missing files" = "Prevziať zmenené a chýbajúce súbory";
"Upload changed and missing files" = "Odoslať zmenené a chýbajúce súbory";
"Download and Upload" = "Prevziať a odoslať";

/* Synchronize option */
"Mirror" = "Zrkadliť";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open single connection" = "Nadviazaním nového spojenia";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "Použitím spojenia prehliadača";
"Open multiple connections" = "Open multiple connections";
"Connections" = "Connections";
"{0} Connections" = "{0} Connections";
"Log" = "Log";
